# Uses of Class
org.apache.felix.http.base.internal.runtime.ResourceInfo

Packages that use ResourceInfo
Package
Description
org.apache.felix.http.base.internal.runtime
org.apache.felix.http.base.internal.runtime.dto

## Uses of ResourceInfo in org.apache.felix.http.base.internal.runtime

Constructors in org.apache.felix.http.base.internal.runtime with parameters of type ResourceInfo
Modifier
Constructor
Description
``
`ServletInfo(ResourceInfo resource)`

## Uses of ResourceInfo in org.apache.felix.http.base.internal.runtime.dto

Methods in org.apache.felix.http.base.internal.runtime.dto with parameters of type ResourceInfo
Modifier and Type
Method
Description
`static org.osgi.service.servlet.runtime.dto.ResourceDTO`
ResourceDTOBuilder.`build(ResourceInfo info, boolean failed)`
Build a servlet DTO from a servlet info